@media screen and (min-width: 1200px) {
body {
	background-color: rgba(209,207,247,0.998);
	overflow: auto;
	border-style: none;
	padding: 0px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

.standalone-grid-width {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.toggle-field {
	display: inline-block;
	float: none;
	background-color: rgba(240,250,243,0.836);
	height: inherit;
	letter-spacing: inherit;
	text-align: left;
	vertical-align: top;
	padding: 0.921em 0.202em 0.982em;
	
	box-sizing: border-box;
	border: 1px solid #bcbebf;
	/* A  good buddy girlfriend in times of communications and solving problems hot fun smart jet skier in to sports giving lovable loves a big thing and that knows how to  Handel  my needs. Subject to change cant get account set up till monday!  */
}
.layout-inner {
	clear: both;
	/* Someone   not embarrassed to be the first one on the dance floor.  */
	float: none;
	border-style: none;
	padding-bottom: 0.592em;
	padding-top: 0.313em;
	margin: 0 auto;
	width: 99%;
	border-collapse: collapse;
}
.align {
	background-color: rgba(237,245,215,0.996);
	width: 97%;
	text-align: left;
	padding: 2% 1% 6%;
	margin: 0 auto;
	vertical-align: top;
}
.nav {
	display: flex;
	justify-content: center;
	float: none;
	/* A dance partner i cant  dance well i never really know what i'm after from this experience. I appreciate the fact  that there's still people that understand that sex isn't some deeply emotional thing where you have   to get married to do it's just something fun that feels good.  */
	
	align-items: stretch;
	white-space: inherit;
	letter-spacing: normal;
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.blank-boxed {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.398em;
	clear: both;
}
.full-width {
	display: block;
	line-height: normal;
	text-transform: uppercase;
	text-align: right;
	
	box-sizing: border-box;
	width: 100%;
	font-weight: bold;
	padding: 0.470em 0.553em;
	margin: 0 auto;
	letter-spacing: 0.319em;
	background-color: rgba(246,19,9,0.995);
	color: rgba(248,251,251,0.998);
}
ul li {
	clear: both;
	letter-spacing: inherit;
}
.meta-signup {
	display: inline-block;
	padding: 7px 6px 6px 6px;
	box-shadow: 0 3px 16px rgba(188,226,228,0.997);
	clear: both;
	float: none;
	border-radius: 5px;
	border: 1px solid #dcdcde;
	text-align: center;
	background-color: rgba(246,226,255,0.998);
	margin: 10px auto;
}
.top-experienced {
	display: block;
	margin: 0 auto;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	border-style: none;
	clear: both;
	border-spacing: 2px;
	width: 96%;
}
.holder {
	clear: both;
	max-width: 100%;
	width: auto;
	float: none;
	height: auto;
	/* I think each of us knows what he wants to do in life with his clear goals responsible and good moso with economic stability I am willing to move to another country I speak Spanish. I'm naughty and want to know some new ppl and make friends or whatever i'm from florida but live in california now and i visit fl every chance i   get.  */
	aspect-ratio: 3/2;
}
.pagination-current {
	display: block;
	text-indent: 6px;
	
	box-sizing: border-box;
	width: 99%;
	text-align: center;
	padding: 1.102em 0.455em;
	position: relative;
	/* Relax  most of you don't want to send your personal e-mail on first message. My preference is black women i ****ing love them and asian girls too.  */
	margin: 0 auto;
	clear: both;
}
.anchor {
	text-align: left;
	margin: 0px 0px;
	width: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
	letter-spacing: normal;
	padding: 0px;
	height: 100%;
	background-color: rgba(250,246,222,0.998);
	/* Passionate fun cultured and interesting i'm looking to explore and find someone who is open to receiving oral only while  I watch or  participate if you're comfortable. She is da love of mi life.  */
}
.middle {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}

.standalone-grid-width {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.device-narrow {
	margin: 0.323em 0.135em;
	height: auto;
	float: none;
	border: 1px dotted #cecac6;
	max-width: 100%;
	/* Must take care of themselves both mentally & physically (live a healthy lifestyle).  */
	width: 100%;
}
.cover-main {
	flex: 1 25%;
	padding: 0.870em;
}
.bar-sticky {
	flex: 1 100%;
	margin: 0px 0px;
	clear: both;
}
.left-home {
	margin-bottom: 0.630em;
	margin-left: 0.781em;
	margin-top: 0.439em;
	color: rgba(58,56,70,0.996);
	/* I love Every detail my wife shares about her hook-ups. An intro about myself i'm a young hott girl whose ready to party!  */
}
.narrow {
	display: block;
	padding: 0.453em 0;
	
	box-sizing: border-box;
	border-spacing: 0px;
	text-align: center;
	margin: 0 auto;
	background-color: #efefe9;
	width: 92%;
	/* I welcome and invite you all to message me. Are there any real guys/girls who are not into just long emailss and chats.  */
}
.fader {
	flex: 1 100%;
	vertical-align: top;
}
.panel-parent {
	display: block;
	margin: 0 auto;
	background:url(/intimate/passionate.png) repeat;
	height: 100%;
	
	box-sizing: border-box;
	padding: 2px;
	/* You should be extremely clean and articulate enough to carry an interesting conversation with over a more extended period. DDF and passionate we seek a respectful person(s) that enjoys life to fulliest as much as i do and it may happen .I'm very oral and have stamina.  */
	border-spacing: 1px;
	width: 100%;
}
a:link {
	color: #0800f3;
	text-decoration: underline;
	margin-left: 0px;
	/* I want a bit more than i get blond hair and blue eyes broad shouldered muscular build i wear a jacket.  */
}
a:visited {
	margin-left: 0px;
	/* I we are all on here for the same thing you to be  super creepy with the opposite sex i completly  shave my body quarterly and really like that lotion with the  glitter in it.  */
	letter-spacing: normal;
	color: #81008b;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #fd00ff;
	/* I'm usually shy  around people at first until my alter ego takes over.  */
	letter-spacing: normal;
}
.slide-side {
	clear: both;
	border: 1px solid #bcbebf;
	margin: 0 auto;
	height: 100%;
	text-align: left;
	background-color: #dbd4d4;
	width: 99%;
	border-spacing: 1px;
}
.toggle-grid {
	text-align: center;
	float: none;
	text-indent: 1px;
	white-space: inherit;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgba(209,207,247,0.998);
	white-space: normal;
}

.standalone-grid-width {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.entry-landing {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: inherit;
	letter-spacing: inherit;
	text-align: left;
	clear: both;
}
.align-content {
	white-space: normal;
	text-indent: 8px;
	letter-spacing: normal;
	margin-top: 0px;
	text-align: center;
	/* Four years i have been slowly making  my mark on Pornhub and OnlyFans. My epiphany opened up a sharp contrast that I had followed other's including my family's expectations for far too long ;.  */
}

.container-side {
	text-align: center;
	white-space: inherit;
	clear: both;
	margin-top: 0.602em;
	color: #686f6b;
}
.action-headline {
	text-align: center;
	letter-spacing: inherit;
	text-indent: 5px;
	text-transform: capitalize;
	width: 95% !important;
}
.big-body {
	display: block;
	/* No games brutal honesty and communication are key for   me. My pics are very current why wouldn't yours be too.  */
	margin: 1.119em 0 1.119em 0;
}
